<html> <body>  
<img src="http://cpsc525w2018-attack.ddns.net/large_images/1.jpg">
<img src="http://cpsc525w2018-attack.ddns.net/large_images/2.jpg">
<img src="http://cpsc525w2018-attack.ddns.net/large_images/3.jpg">
<img src="http://cpsc525w2018-attack.ddns.net/large_images/4.jpg">
<img src="http://cpsc525w2018-attack.ddns.net/large_images/5.jpg">


<table>
<tr> <td>
	<img src="http://www.canadianbusiness.com/wp-content/themes/canadianbusiness.com/images/logo.png?id=11234"><br>
	<img src="http://www.canadianbusiness.com/wp-content/themes/canadianbusiness.com/images/logo.png?id=1l234"><br>
	<img src="http://www.canadianbusiness.com/wp-content/themes/canadianbusiness.com/images/logo.png?id=11a34"><br>
	<img src="http://www.canadianbusiness.com/wp-content/themes/canadianbusiness.com/images/logo.png?id=11z34"><br>
	<img src="http://www.canadianbusiness.com/wp-content/themes/canadianbusiness.com/images/logo.png?id=112p4"><br>
	<img src="http://www.canadianbusiness.com/wp-content/themes/canadianbusiness.com/images/logo.png?id=1g234"><br>
</td></tr>
<tr><td>
	<iframe src="BaselineQuery.html" width=100% >
	</iframe>
</td></tr> 
</table>

<table> 
<tr><td>
	<img src="http://www.canadianbusiness.com/wp-content/themes/canadianbusiness.com/images/logo.png"><br>
</td></tr> 
<tr><td>
	<iframe src="TargetQuery.html" width=100% >
	</iframe>
</td></tr>
</table>
 </body>
</html>
